
#votv-notify-area {
    position: fixed;
    right: 45px;
    bottom: 20%;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 5px;
    pointer-events: none;
}

.votv-notify-item {
    display: flex;
    /* backdrop-filter: blur(5px); */
    align-items: center;
    gap: 10px;
    background-color: rgb(10 10 10 / 70%);
    padding: 5px 11px 5px 7px;
    border-radius: 9px;
    color: #ffffff;
    font-size: 18px;
    text-shadow: 1px 1px 0 #000;
    opacity: 0;
    transform: translateX(100%);
    transition: margin-top 0.3s ease;
    max-width: 800px;
}

.votv-notify-item.votv-image-notify {
    padding: 5px;
    gap: 0;       
	background-color: rgba(10, 10, 10, 0.5);
    border-radius: 9px;
}

.votv-notify-item.votv-image-notify img {
    width: auto;
    height: auto;
    max-width: 100%;
    border-radius: 4px;
    object-fit: cover;
}

.votv-notify-item img {
    width: 18px;
    height: 18px;
    object-fit: contain;
    display: block;
    image-rendering: pixelated;
}

.votv-notify-item span {
    line-height: 1.2;
    white-space: pre-wrap;
    word-break: break-word;
    overflow-wrap: break-word;
    flex-grow: 1;
}

.votv-anim-enter {
    animation: votvSpringIn 0.7s cubic-bezier(0.3, 1.6, 0.7, 1) forwards;
}

.votv-anim-exit {
    animation: votvSlideOut 0.7s ease-in forwards;
}

@keyframes votvSpringIn {
    0% {
        opacity: 0;
        transform: translateX(100%); 
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes votvSlideOut {
    0% {
        opacity: 1;
        transform: translateX(0);
    }
    100% {
        opacity: 1;
        transform: translateX(120%); 
    }
}
@media (max-width: 700px) {
    #votv-notify-area {
		right: 10px;
		bottom: 10%;
	}
	.votv-notify-item {
		background-color: rgba(10, 10, 10, 0.7);
	}
}